<bugID>1335737<Summary>Device permission box isn't accessible using keyboard</Summary><Description>[Affected versions]: 
Nightly 54.0a1

[Affected platforms]:
Platforms: Mac OS X 10.11 and Mac OS X 10.12

[Steps to reproduce]:
1. Go to permission.site.
2. Click Camera + Microphone.
3. Press tab to navigate to device permission icon in identity block and press enter.
4. Press tab.

[Expected result]:
You should be able to navigate throw the device permission dialog box using the keyboard

[Actual result]:
The navigation isn't accessible using the keyboard.

[Note]:
Device permission box is accessible using keyboard on Mac OS X 10.10</Description></bugID>